GET
List customers
Company space For: Cashier and seller, Manager · Permission: customers.list Part of Manage customers.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

response
enum<string>
default:resource

Response mode. Default resource; none answers 204 No Content.

Available options:
resource
fields
string

Comma-separated JSON keys of the root resource (id is always rendered). Available: id, name, phone_number, address, city, country, is_creditable, initial_balance, max_balance, max_credit_amount, computed_balance, global_due_date, created_at, updated_at.

include
string

Comma-separated include paths, each optionally followed by its fields in parentheses: units(id,sku),units.uomUnit(id,name). Max depth 6, max 40 paths. Available: .

Response

200 - application/json

Resource.

data
CustomerResource · object[]
required

Items of this page.

meta
object
required

Pagination details.